=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.5~),
                debhelper (>= 11~),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.56.0~),
+               extra-cmake-modules (>= 5.62.0~),
                gettext,
                graphviz,
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                python3,
-               qtbase5-dev (>= 5.8.0~),
-               qtdeclarative5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.11.0~),
+               qtdeclarative5-dev (>= 5.11.0~),
                qtscript5-dev (>= 5.8.0~),
                qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/ki18n
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ki18n
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ki18n.git
 
 Package: libkf5i18n-data
 Architecture: all
@@ -39,8 +39,8 @@
  This package contains the translations.
 
 Package: libkf5i18n-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
 Depends: libkf5i18n5 (= ${binary:Version}),
          python3:any,
          qtscript5-dev (>= 5.8.0~),
@@ -58,11 +58,19 @@
  functionality over basic Gettext.
  .
  Contains development files for ki18n.
+Breaks: kross-dev (<< 5.54),
+        libkf5configwidgets-dev (<< 5.54),
+        libkf5iconthemes-dev (<< 5.54),
+        libkf5jsembed-dev (<< 5.54),
+        libkf5khtml-dev (<< 5.54),
+        libkf5notifyconfig-dev (<< 5.54),
+        libkf5pty-dev (<< 5.54),
+        libkf5service-dev (<< 5.54),
+        libkf5unitconversion-dev (<< 5.54),
 
 Package: libkf5i18n-doc
 Architecture: all
 Multi-Arch: foreign
-Section: doc
 Depends: ${misc:Depends}
 Description: Advanced internationalization framework (documentation)
  Ki18n is the KDE internationalization system for
@@ -76,6 +84,7 @@
  functionality over basic Gettext.
  .
  This package contains the qch documentation files.
+Section: doc
 
 Package: libkf5i18n5
 Architecture: any
@@ -83,13 +92,6 @@
 Depends: libkf5i18n-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: kdesignerplugin (<< 5.42),
-        ktexteditor-katepart (<< 5.42),
-        libkf5mediaplayer5 (<< 5.42),
-        libkf5quickaddons5 (<< 5.42),
-        libkf5webkit5 (<< 5.42),
-        qml-module-org-kde-extensionplugin (<< 5.28),
-        qml-module-org-kde-runnermodel (<< 5.42),
 Description: Advanced internationalization framework.
  Ki18n is the KDE internationalization system for
  user-interface text. It enables localization of
@@ -100,3 +102,61 @@
  It can be considered a Gettext-wrapper for code based on
  the Qt library, but it also provides additional
  functionality over basic Gettext.
+Breaks: baloo-kf5 (<< 5.54),
+        frameworkintegration (<< 5.54),
+        kdesignerplugin (<< 5.42),
+        kinit (<< 5.54),
+        kio (<< 5.54),
+        kpackagelauncherqml (<< 5.54),
+        kpackagetool5 (<< 5.54),
+        kross (<< 5.54),
+        ktexteditor-katepart (<< 5.42),
+        libkf5configwidgets5 (<< 5.54),
+        libkf5declarative5 (<< 5.54),
+        libkf5filemetadata3 (<< 5.54),
+        libkf5iconthemes5 (<< 5.54),
+        libkf5jsembed-dev (<< 5.54),
+        libkf5jsembed5 (<< 5.54),
+        libkf5kcmutils5 (<< 5.54),
+        libkf5kdelibs4support5 (<< 5.54),
+        libkf5kdelibs4support5-bin (<< 5.54),
+        libkf5khtml-bin (<< 5.54),
+        libkf5khtml5 (<< 5.54),
+        libkf5kiocore5 (<< 5.54),
+        libkf5kiofilewidgets5 (<< 5.54),
+        libkf5kiogui5 (<< 5.54),
+        libkf5kiowidgets5 (<< 5.54),
+        libkf5krosscore5 (<< 5.54),
+        libkf5krossui5 (<< 5.54),
+        libkf5mediaplayer5 (<< 5.42),
+        libkf5newstuff5 (<< 5.54),
+        libkf5newstuffcore5 (<< 5.54),
+        libkf5notifyconfig5 (<< 5.54),
+        libkf5package5 (<< 5.54),
+        libkf5parts-plugins (<< 5.54),
+        libkf5parts5 (<< 5.54),
+        libkf5people5 (<< 5.54),
+        libkf5peoplewidgets5 (<< 5.54),
+        libkf5plasma5 (<< 5.54),
+        libkf5plasmaquick5 (<< 5.54),
+        libkf5pty5 (<< 5.54),
+        libkf5purpose-bin (<< 5.54),
+        libkf5purpose5 (<< 5.54),
+        libkf5quickaddons5 (<< 5.42),
+        libkf5runner5 (<< 5.54),
+        libkf5service-bin (<< 5.54),
+        libkf5service5 (<< 5.54),
+        libkf5su-bin (<< 5.54),
+        libkf5texteditor5 (<< 5.54),
+        libkf5textwidgets5 (<< 5.54),
+        libkf5unitconversion5 (<< 5.54),
+        libkf5wallet-bin (<< 5.54),
+        libkf5webkit5 (<< 5.42),
+        libkf5xmlgui-bin (<< 5.54),
+        libkf5xmlgui5 (<< 5.54),
+        libkf5xmlrpcclient5 (<< 5.54),
+        libkwalletbackend5-5 (<< 5.54),
+        plasma-framework (<< 5.54),
+        qml-module-org-kde-extensionplugin (<< 5.28),
+        qml-module-org-kde-kquickcontrols (<< 5.54),
+        qml-module-org-kde-runnermodel (<< 5.42),
