=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                gettext,
                graphviz,
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                python3,
-               qtbase5-dev (>= 5.8.0~),
-               qtdeclarative5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.12.0~),
+               qtdeclarative5-dev (>= 5.12.0~),
                qtscript5-dev (>= 5.8.0~),
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/ki18n
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ki18n
+Rules-Requires-Root: no
 
 Package: libkf5i18n-data
 Architecture: all
@@ -82,14 +83,7 @@
 Multi-Arch: same
 Depends: libkf5i18n-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: kdesignerplugin (<< 5.42),
-        ktexteditor-katepart (<< 5.42),
-        libkf5mediaplayer5 (<< 5.42),
-        libkf5quickaddons5 (<< 5.42),
-        libkf5webkit5 (<< 5.42),
-        qml-module-org-kde-extensionplugin (<< 5.28),
-        qml-module-org-kde-runnermodel (<< 5.42),
+         ${shlibs:Depends}
 Description: Advanced internationalization framework.
  Ki18n is the KDE internationalization system for
  user-interface text. It enables localization of
